0

enter image description here

I'm getting this error message after a fresh install update. Any one have any ideas on how to fix it?

  • Upgrade structure module? – stuartmcd69 Nov 30 '17 at 9:02
  • Please clarify your question... did this happen during an upgrade? The words "fresh install update" do not really make sense. Is it a fresh install of 2.5.2 that's just been updated? A fresh 3.5.12 install? What is going on? – jrothafer Nov 30 '17 at 19:28
  • Sorry for the confusion! I tried doing an upgrade from 2.5.2 to 3.5.12. It ended up causing a lot of errors. I am now importing content manually into 3.5.12 from a fresh install. It's working just fine. The website doesn't have too much content so it's not too bad. – Matthew McMullen Dec 1 '17 at 15:12
0

You can add column 'updated' in exp_structure table or you can disable structure module extension during upgrade. Once upgrade will be done you can enable it and fix it's bugs.

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.